## linux-restricted-modules-oem-5.6 5.6.0-1007.7

=== debian/changelog ===
linux-restricted-modules-oem-5.6 (5.6.0-1007.7) focal; urgency=medium

  * Master version: 5.6.0-1007.7

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 06 Apr 2020 11:44:30 +0300

linux-restricted-modules-oem-5.6 (5.6.0-1006.6) focal; urgency=medium

  * Master version: 5.6.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 01 Apr 2020 14:13:32 +0300

linux-restricted-modules-oem-5.6 (5.6.0-1005.5) focal; urgency=medium

  * Master version: 5.6.0-1005.5

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 30 Mar 2020 07:24:16 -0300

linux-restricted-modules-oem-5.6 (5.6.0-1004.4) focal; urgency=medium

  * Master version: 5.6.0-1004.4

  * Miscellaneous Ubuntu changes
    - [Packaging] Update the variant.
    - [Packaging] Drop nvidia-390, we don't need it and it's blocking us.
    - debian/dkms-versions -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 25 Mar 2020 14:59:09 +0200

linux-restricted-modules-oem-5.6 (5.6.0-1003.3) focal; urgency=medium

  * Master version: 5.6.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 09 Mar 2020 16:27:48 +0200

linux-restricted-modules-oem-5.6 (5.6.0-1002.2) focal; urgency=medium

  * Master version: 5.6.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 26 Feb 2020 11:27:31 +0200

linux-restricted-modules-oem-5.6 (5.6.0-1001.1) focal; urgency=medium

  * Master version: 5.6.0-1001.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/dkms-build -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 21 Feb 2020 20:38:39 +0200

linux-restricted-modules-oem-5.6 (5.6.0-1000.0) focal; urgency=medium

  * Master version: 5.6.0-1000.0

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 21 Feb 2020 20:27:14 +0200
