## linux-restricted-modules-oem-5.6 5.6.0-1056.60

=== debian/changelog ===
linux-restricted-modules-oem-5.6 (5.6.0-1056.60) focal; urgency=medium

  * Master version: 5.6.0-1056.60

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 04 May 2021 14:13:22 +0800

linux-restricted-modules-oem-5.6 (5.6.0-1055.59) focal; urgency=medium

  * Master version: 5.6.0-1055.59

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Apr 2021 10:29:12 +0200

linux-restricted-modules-oem-5.6 (5.6.0-1054.58) focal; urgency=medium

  * Master version: 5.6.0-1054.58

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Apr 2021 09:33:31 -0300

linux-restricted-modules-oem-5.6 (5.6.0-1053.57) focal; urgency=medium

  * Master version: 5.6.0-1053.57

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 09 Apr 2021 17:53:13 +0200

linux-restricted-modules-oem-5.6 (5.6.0-1052.56) focal; urgency=medium

  * Master version: 5.6.0-1052.56

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Mar 2021 16:32:05 +0100

linux-restricted-modules-oem-5.6 (5.6.0-1051.55) focal; urgency=medium

  * Master version: 5.6.0-1051.55

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 17 Mar 2021 11:25:04 +0100

linux-restricted-modules-oem-5.6 (5.6.0-1050.54+1) focal; urgency=medium

  * binary assembly failures with CONFIG_MODVERSIONS present (LP: #1919315)
    - [Packaging] quiet (nomially) benign errors in BUILD script

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Mar 2021 16:16:27 +0100

linux-restricted-modules-oem-5.6 (5.6.0-1050.54) focal; urgency=medium

  * Master version: 5.6.0-1050.54

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 11 Mar 2021 20:24:57 +0200

linux-restricted-modules-oem-5.6 (5.6.0-1049.53) focal; urgency=medium

  * Master version: 5.6.0-1049.53

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 26 Feb 2021 10:58:47 +0800

linux-restricted-modules-oem-5.6 (5.6.0-1048.52) focal; urgency=medium

  * Master version: 5.6.0-1048.52

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

  * Miscellaneous upstream changes
    - Merge remote-tracking branch 'oem-5.6/oem-5.6' into cranky/linux-restricted-
      modules-oem-5.6

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 18 Feb 2021 13:24:09 +0200

linux-restricted-modules-oem-5.6 (5.6.0-1047.51) focal; urgency=medium

  * Master version: 5.6.0-1047.51

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Feb 2021 08:11:35 -0300

linux-restricted-modules-oem-5.6 (5.6.0-1046.50) focal; urgency=medium

  * Master version: 5.6.0-1046.50

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 02 Feb 2021 08:13:17 -0300

linux-restricted-modules-oem-5.6 (5.6.0-1045.49) focal; urgency=medium

  * Master version: 5.6.0-1045.49

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 01 Feb 2021 11:19:21 -0300

linux-restricted-modules-oem-5.6 (5.6.0-1044.48) focal; urgency=medium

  * Master version: 5.6.0-1044.48

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 29 Jan 2021 15:39:49 -0300

linux-restricted-modules-oem-5.6 (5.6.0-1043.47) focal; urgency=medium

  * Master version: 5.6.0-1043.47

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 12 Jan 2021 16:35:02 +0800

linux-restricted-modules-oem-5.6 (5.6.0-1042.46) focal; urgency=medium

  * Master version: 5.6.0-1042.46

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Add the 460 driver
    - [Packaging] NVIDIA -- Migrate 455 driver to 460 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 21:26:47 -0300

linux-restricted-modules-oem-5.6 (5.6.0-1039.43) focal; urgency=medium

  * Master version: 5.6.0-1039.43

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 28 Dec 2020 12:04:03 +0800

linux-restricted-modules-oem-5.6 (5.6.0-1038.42) focal; urgency=medium

  * Master version: 5.6.0-1038.42

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 17 Dec 2020 16:47:23 +0200

linux-restricted-modules-oem-5.6 (5.6.0-1037.41) focal; urgency=medium

  * Master version: 5.6.0-1037.41

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 10 Dec 2020 15:07:45 +0200

linux-restricted-modules-oem-5.6 (5.6.0-1037.40) focal; urgency=medium

  * Master version: 5.6.0-1037.40

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 03 Dec 2020 15:42:09 +0200

linux-restricted-modules-oem-5.6 (5.6.0-1036.39) focal; urgency=medium

  * Master version: 5.6.0-1036.39

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 02 Dec 2020 09:59:37 +0200

linux-restricted-modules-oem-5.6 (5.6.0-1036.38) focal; urgency=medium

  * Master version: 5.6.0-1036.38

  * focal linux-oem-{5.6,5.10} should express their flavour (LP: #1905013)
    - [Packaging] express oem flavour explicitly

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 02 Dec 2020 09:14:12 +0200


