=== debian/control ===
Source: linux-restricted-modules-oem-5.6
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 curl <!stage1>,
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.6.0-1056-oem (>= 5.6.0-1056.60) [amd64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oem/+git/focal -b oem-5.6

Package: linux-modules-nvidia-450-oem-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-5.6.0-1056-oem (= ${binary:Version}),
 ${nvk:nvidia-450},
Description: Extra drivers for nvidia-450 for the oem-20.04 flavour
 Install extra signed nvidia-450 modules compatible with the oem-20.04 flavour.

Package: linux-modules-nvidia-460-oem-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-460-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-460-5.6.0-1056-oem (= ${binary:Version}),
 ${nvk:nvidia-460},
Description: Extra drivers for nvidia-460 for the oem-20.04 flavour
 Install extra signed nvidia-460 modules compatible with the oem-20.04 flavour.

Package: linux-modules-nvidia-440-oem-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-oem-20.04
Description: Extra drivers for nvidia-440 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -450.

Package: linux-modules-nvidia-455-oem-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-460-oem-20.04
Description: Extra drivers for nvidia-455 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -460.

Package: linux-objects-nvidia-450-5.6.0-1056-oem
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.6.0-1056 (objects)
 This package contains the Linux kernel nvidia modules for version 5.6.0-1056.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-450-5.6.0-1056-oem
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.6.0-1056-oem | linux-image-unsigned-5.6.0-1056-oem,
 linux-signatures-nvidia-5.6.0-1056-oem (= 5.6.0-1056.60),
 linux-objects-nvidia-450-5.6.0-1056-oem (= ${binary:Version}),
 ${nvk:nvidia-450},
Description: Linux kernel nvidia modules for version 5.6.0-1056
 This package pulls together the Linux kernel nvidia modules for
 version 5.6.0-1056 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-460-5.6.0-1056-oem
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.6.0-1056 (objects)
 This package contains the Linux kernel nvidia modules for version 5.6.0-1056.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-460-5.6.0-1056-oem
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.6.0-1056-oem | linux-image-unsigned-5.6.0-1056-oem,
 linux-signatures-nvidia-5.6.0-1056-oem (= 5.6.0-1056.60),
 linux-objects-nvidia-460-5.6.0-1056-oem (= ${binary:Version}),
 ${nvk:nvidia-460},
Description: Linux kernel nvidia modules for version 5.6.0-1056
 This package pulls together the Linux kernel nvidia modules for
 version 5.6.0-1056 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.
